Subject: bug#24682: 26.0.50; Bootstrap failed

From: Óscar Fuentes <[email-masked]>
Date: Sat, 15 Oct 2016 15:32:42 +0200

Tim Cross <[email-masked]> writes:

> Might be a 'red hearing', but there seems to be a number of GTK related
> issues with Ubuntu 16.10. I have reverted back to 16.04 for now as I also
> found I could not run the NVIDIA drivers either (caused seg faults in
> gnome-shell). Can also confirm not just restricted to git versions - 25.1
> tarball also fails to build.

This is unrelated to the Emacs bug we are discusssing here, isn't it? I
use Kubuntu and configure Emacs with Lucid and the bootstrap fails on
the same way.